/* -----------------------------------*/
/* ---------->>> CSS RESET <<<--------*/
/* -----------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
ol, ul {
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/
body {
	background: #e8e1cd url(../images/bgrd.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
}
a:link, a:active, a:visited {
	text-decoration: none;
}
a:hover {
	color: #5f5f5f;
	text-decoration: underline;
}
h1 {
	margin-left: 15px;
}
h2 {
	margin-left: 20px;
	color: #213a67;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0.8px;
	padding-bottom: 5px;
}
p {
	margin-left: 15px;
	margin-right: 20px;
}
ul {
	margin-left: 20px;
}
.overclear {
	width: 100%;
	overflow: hidden;
}
/* -----------------------------------*/
/* ---------->>> LAYOUT <<<-----------*/
/* -----------------------------------*/
div.outer {
	width: 988px;
	margin: 0 auto 10px;
	background: url(../images/side_shadow.png) repeat-y center center;
}
#wrapper {
	width: 960px;
	margin: 0 auto 10px;
	background: #fff url(../images/sidebar_bgrd.jpg) repeat-y left top;
}
#header {
	height: 114px;
	background: url(../images/header.jpg) no-repeat;
}
#header img {
	margin-left: 14px;
	margin-top: 7px;
}
#content {
	float: right;
	width: 730px;
	background-color: #fff;
}
#nav {
	height: auto;
	width: 194px;
	height: 192px;
	margin-top: 0;
	margin-left: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	background: url(../images/nav_bgrd.jpg) no-repeat;
}
#footer {
	width: 960px;
	margin: 0 auto 15px;
	text-align: center;
	clear: both;
}
#footer p, #footer p a {
	margin-left: 0;
	color: #003c5f;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1px;
}
#footer p a:hover {
	color: #1f6b98;
}
/* -----------------------------------*/
/* ---------->>> HOME <<<-----------*/
/* -----------------------------------*/
#home #content h1 {
	background: url(../images/o_nama_naslov.jpg) no-repeat;
	width: 696px;
	height: 23px;
	text-indent: -8621px;
	margin-top: 25px;
	margin-bottom: 10px;	
}
#home #content h1.lat {background: url(../images/lat_o_nama_naslov.jpg) no-repeat;}
div.sublimacija, div.graviranje {
	float: left;
	width: 335px;
	height: 221px;
	margin-left: 17px;
	margin-top: 20px;
}
div.sublimacija {
	background: url(../images/sublimacija_bgrd.jpg) no-repeat;	
}
div.sublimacija.lat {
	background: url(../images/lat_sublimacija_bgrd.jpg) no-repeat;	
}
div.sublimacija h2 {
	text-indent: -7142px;
}
div.sublimacija img {
	float: left;
	width: 104px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
}
div.graviranje {
	background: url(../images/graviranje_bgrd.jpg) no-repeat;	
	margin-bottom: 20px;
}
div.graviranje.lat {
	background: url(../images/lat_graviranje_bgrd.jpg) no-repeat;	
}
div.graviranje h2 {
	text-indent: -7142px;
}
div.graviranje img {
	float: left;
	width: 117px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
}
div.sublimacija p, div.graviranje p {
	margin-right: 0;
	margin-top: 20px;
}
div.sublimacija.lat p {
	margin-right: 5px;
}
div.sublimacija p.detaljnije, div.graviranje p.detaljnije {
	margin-top: 0;	
	text-align: right;
	margin-right: 10px;
}
div.sublimacija p a, div.graviranje p a, div.vesti p a {
	color: #267cae;
	padding-right: 10px;
	background: url(../images/arrow.gif) no-repeat 100% 60%;
	font-size: 14px;
	letter-spacing: 1px;
}
#home #content p span a {
	color: #3076bd;
	padding-right: 12px;
	background: url(../images/arrow.gif) no-repeat 100% 62%;
}
/* -----------------------------------*/
/* ---------->>> SIDEBAR <<<-----------*/
/* -----------------------------------*/
#sidebar {
	width: 227px;
	float: left;
}
#sidebar h3 {
	width: 	194px;
	height: 33px;
	background: url(../images/nav_bgrd_naslov.jpg) no-repeat;
	text-indent: -8713px;
	margin-top: 20px;
	margin-left: 14px;
}
#sidebar h3.lat {background: url(../images/lat_nav_bgrd_naslov.jpg) no-repeat;}
#sidebar div.usluge h2 {
	background: url(../images/sidebar_usluge_naslov.jpg) no-repeat; 
	width: 194px;
	height: 33px;
	margin: 30px 10px 0 14px;
	text-indent: -9324px;
	padding-bottom: 0;
}
#sidebar div.usluge h2.lat {background: url(../images/lat_sidebar_usluge_naslov.jpg) no-repeat;}
#sidebar div.usluge ul {
	width: 194px;
	height: 281px;
	background: url(../images/sidebar_usluge.jpg) no-repeat;
	margin-left: 14px;
}
div.usluge ul li {
	padding-left: 24px;
	padding-bottom: 5px;
	letter-spacing: 1px;
	line-height:20px;
}
div.usluge li.graviranje {
	padding-top: 10px;	
}
div.usluge li.pecati {
	padding-top: 4px;	
}
div.usluge li.privesci {
	padding-top: 4px;	
}
div.usluge li.fotografije {
	padding-top: 2px;	
}
div.usluge li.fotokopiranje {
	padding-top: 3px;	
}
div.usluge ul li a, div.usluge a:link, div.usluge a:visited {
	color: #000;
}
div.usluge ul li a:hover {
	color: #5f5f5f;
	text-decoration: underline;
}
img.petko, img.silkon {
	margin-top: 30px;
	margin-left: 15px;
}
img.silkon {
	margin-top: 10px;
	padding-bottom: 30px;
}
p.facebook {padding-bottom: 30px;}
#home p.facebook { padding-bottom:120px;}
#sublimacija p.facebook { padding-bottom: 150px;}
/* -----------------------------------*/
/* ---->>> Vesti najava <<<-----------*/
/* -----------------------------------*/
div.vesti {
	clear: both;
	width: 691px;
	margin-left: 17px;
	margin-top: 0;
	background-color: #fafafa;
	border-left:1px solid #E0E0E0;
}
div.vest1, div.vest2 {
	float: left;
	width: 335px;
}
div.vest2 {
	float: right;	
	border-right: 1px solid #e0e0e0;
	border-left:1px solid #E0E0E0;
	padding-right: 10px;
}
div.vest2 p {
	padding-right: 10px;	
}
h3.vesti {
	background: url(../images/vesti_naslov.jpg) no-repeat;
	width: 692px;
	height: 34px;
	text-indent: -8763px;
	clear: both;
	margin-left: 17px;
}
h3.vesti.lat {background: url(../images/lat_vesti_naslov.jpg) no-repeat;}
div.vesti p, div.vesti h4 {
	padding-top: 5px;
	padding-left: 10px;
	margin-left: 0;
	color: #213A67;
}
div.vesti p {margin-right: 0;}
div.vesti h4 {
	padding-top: 10px;
}
div.vest2 h4, div.vest2 p {	padding-left: 20px;	}
div.vesti h4 a {
	color: #235485;
	font-weight: bold;
}
p.bottom {
	clear: both;
	background: url(../images/vesti_bottom.jpg) no-repeat left bottom;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	margin-left: 17px;
	height: 10px;
	border: none;
	width: 692px;
}
div.vesti div.vest1 img, div.vesti div.vest2 img {
	float: left; 
	margin-right: 15px;
	margin-top: 5px;
}
div.vesti p.clear {
	padding: 0;
}
#vesti h2 {
	margin-left: 15px;
	font-size: 20px;
}
#vesti #content hr {
	margin: 10px 15px 30px 15px;
	border: 1px dotted #ccc;
	clear: both;
}
#vesti #content img {
	float: left;
	margin: 15px 15px 15px 15px;
}
#vesti #content p {margin-top: 20px;}
#vesti p.facebook {padding-bottom: 50px;}
/* -----------------------------------*/
/* ---------->>> ostalo <<<-----------*/
/* -----------------------------------*/
#content div.main {
	float: left;
	width: 710px;
	margin-bottom: 30px;
}
#content div.main img {
	float: right;
	margin: 0 0 10px 10px;
}
#content div.main h1 {
	margin: 25px 10px 10px 15px;;
	font-size: 22px;
	color: #2d6094;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
#content div.main p {
	margin-bottom: 5px;	
	font-size: 15px;
	color: #333;
}
#graviranje div.main {
	margin-bottom: 130px;	
}
#izrada_pecata div.main {
	margin-bottom: 240px;
}
#izrada_pecata div.slike  { 
	width: 305px;
	margin-top: 40px;
}
#privesci div.main { 
    margin-bottom: 120px;
}
#fotografije div.main {
	margin-bottom: 70px;
}
#fotokopiranje div.main {
	margin-bottom: 190px;
}
#plastificiranje div.main {
	margin-bottom: 330px;	
}
#proizvodi_graviranje h2, #proizvodi_sublimacija h2 {
	font-size: 20px; 
	font-weight: bold;
	color: #2d6094;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
#proizvodi_graviranje div.main img, #proizvodi_sublimacija div.main img {
	margin-right: 30px;	
	margin-bottom: 50px;
	border: 2px solid #ccc;
}
#proizvodi_graviranje p.facebook {
	padding-bottom: 1550px;	
}
#proizvodi_sublimacija p.facebook {
	padding-bottom: 7500px;	
}
#poslovni_pokloni div.main img {
	margin-right: 30px;
	border: 2px solid #ccc;
	margin-top: 20px;
}


#kontakt div.main {margin-bottom: 170px;}
#kontakt div.main img {
	margin-right: 10px;
	border: 2px solid #ccc;
}
#o_nama div.main{
	float: none;	
}
#o_nama div.slike {
	margin-left: 15px;	
	width: 700px;
}
#content div.main ul li {
	list-style: square;
	list-style-position: inside;
}
/* -----------------------------------*/
/* ---------->>> S3SLIDER <<<-----------*/
/* -----------------------------------*/
.slideshow {
	background: url(../images/slide_bgrd.jpg);
	width: 697px;
	height: 292px;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}
#s3slider {
	width: 677px; /* important to be same as image width */
	height: 274px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	margin-top: 7px;
	margin-left: 8px;
}
#s3sliderContent {
	width: 677px; /* important to be same as image width or wider */
	position: absolute; /* important */
	top: 0; /* important */
	margin-left: 0; /* important */
}
.s3sliderImage {
	float: left; /* important */
	position: relative; /* important */
	display: none; /* important */
}
.s3sliderImage span {
	position: absolute; /* important */
	left: 0;
	font: 14px/16px Arial, Helvetica, sans-serif;
	padding: 5px 13px 10px 13px;
	width: 677px; /* important to be same as image width MINUS PADDING! */
	background-color: #2b607d;
	filter: alpha(opacity=70); /* here you can set the opacity of box with text */
	-moz-opacity: 0.7; /* here you can set the opacity of box with text */
	-khtml-opacity: 0.7; /* here you can set the opacity of box with text */
	opacity: 0.7; /* here you can set the opacity of box with text */
	color: #fff;
	display: none; /* important */
	bottom: 0;
	text-align: center;/*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}
.clear {
	clear: both;
}
